/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
    background: #fff000;
}
		
a:link, a:visited { color: #0099FF; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #FF0066; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.divider {
	background: url(divider.jpg) repeat-x bottom;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }
.cleaner_h250 { clear: both; width:100%; height: 250px; }

.margin_r40 { margin-right: 40px; }

.button_01 a {
	display: block;
	width: 80px;
	height: 25px;
	padding: 3px 22px 0 0;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(templatemo_button.png) no-repeat;
}

.button_01 a:hover {
	color: #333;
	background: url(templatemo_button_hover.png) no-repeat;
}

h2 {
	margin: 0 0 5px 0;
	padding: 10px 0;
	font-size: 24px;
	font-weight: normal;
}

h3 {
	margin: 0	;
	padding: 2px 0;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

#templatemo_wrapper_outter {
	width: 100%;
	background: url(templatemo_body.jpg) no-repeat center top;
}

#templatemo_wrapper_inner {
	width: 990px;
	padding: 0 5px;
	margin: 0 auto;
	background: url(templatemo_body.jpg) no-repeat center top;
}

/* header */
#templatemo_header {
	width: 990px;
	margin: 0 auto;
	text-align: center;
	background: url(templatmeo_header.jpg) no-repeat center;
}

#templatemo_header  #site_title {
	padding-top: 90px;
	width: 960px;
	padding-left: 30px;
}

#templatemo_header  #site_title h1 {
	margin: 0;
	padding: 0;
}

#templatemo_header  #site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#templatemo_header  #site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#templatemo_header  #site_title h1 a span {
	display: block;
	margin-top: 15px;
	font-size: 16px;
	color: #cc3f7f;
	font-weight: normal;
	letter-spacing: 2px;
	padding-top: 30px;
	background: url(spacer1.png) no-repeat top center;
}
/* end of header */

/* menu */
#templatemo_menu {
	clear: both;
	width: 990px;
	height: 54px;
	margin-top: 30px;
	background: url(/templatemo_menu.png) no-repeat;
}

#templatemo_menu ul {
	width: 900px;
	margin: 0 auto;
	padding: 0px;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	position: relative;
	float: left;
	width: 120px;
	display: block;
	height: 35px;
	padding: 19px 0 0 0;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;	
	font-weight: bold;
	outline: none;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	color: #361131;
	background: url(templatemo_menu_hover.png) no-repeat center;
}
/* end of menu */

/* content */
#templatemo_content_wrapper {
	clear: both;
	width: 900px;
	padding: 40px 45px;
	background: url(templatemo_content.png) repeat-y;
}

#templatemo_content h2 {
	margin: 0 0 20px ;
	color: #671a5e;
}

#templatemo_sidebar_wrapper {
	float: left;
	width: 240px;
}

#templatemo_sidebar {
	width: 210px;
	padding: 0 15px;
	background: url(templatemo_sidebar_middle.png) repeat-y;
}

#templatemo_sidebar_top {
	width: 240px;
	height: 15px;
	background: url(templatemo_sidebar_top.png) no-repeat;
}

#templatemo_sidebar_bottom {
	width: 240px;
	height: 15px;
	background: url(templatemo_sidebar_bottom.png) no-repeat;
}

#templatemo_sidebar h2 {
	padding: 0 0 30px 0;
	margin: 0;
	color: #dd1a4c;
	background: url(templatemo_sidebar_header.png) no-repeat bottom left;
}

#templatemo_sidebar .categories_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_sidebar li {
	padding: 0;
	margin: 0;
}

.categories_list li a {
	display: block;
	color: #201f1c;
	padding: 5px 0 5px 30px;
	background: url(templatemo_list_icon.png) center left no-repeat;
}
.categories_list li a:hover {
	color: #dd0034;
	text-decoration: none;
}

#templatemo_sidebar label {
	display: block;
	margin-bottom: 5px;
}

#templatemo_sidebar #input_field {
	height: 20px;
	width: 198px;
	padding: 0 5px;
	margin-bottom: 10px;
	color: #000000;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
}

#templatemo_sidebar #submit_btn {
	float: right;
 	height: 30px;
	width: 80px;
	margin: 0px;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	outline: none;
}

#templatemo_content {
	float: right;
	width: 600px;
}

#templatemo_content h2 {
	color: #dd1a4c;
	padding: 0;
}

#templatemo_content h3 {
	font-size: 14px;
	font-weight: bold;
	color: #c856b9;
	padding: 0;
}

.content_section {
	clear: both;
	width: 100%;
	border-bottom: 1px solid #666666;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.content_section p {
	text-align: justify;
	margin-bottom: 10px;
}

.content_section .float_l_image {
	float: left;
	margin: 3px 15px 5px 0;
}

.content_section .float_r_image {
	float: right;
	margin: 3px 15px 5px 0;
}

.section_w260 {
	width: 260px;
}

.gallery {
	margin: 0;
	padding: 0;
	list-style: none;
}

.gallery li {
	margin: 0;
	padding: 0;
	display: inline;
}

.gallery li a {
	float: left;
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 5px 5px 0;
	display: inline;
}


#templatemo_content .categories_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_content li {
	padding: 0;
	margin: 0;
}

.categories_list li a {
	display: block;
	color: #201f1c;
	padding: 5px 0 5px 30px;
	background: url(templatemo_list_icon.png) center left no-repeat;
}
.categories_list li a:hover {
	color: #dd0034;
	text-decoration: none;
}

img.left { float: left; margin: 0.5em 1em 1em 0; border: 1px solid #999; clear: left; }

img.right { float: right; margin: 0.5em 0 1em 1em; border: 1px solid #999; clear: right; } 


/* end of content */

/* footer */
#templatemo_footer {
	width: 930px;
	padding: 30px 30px;
	margin: 0 auto;
	text-align: center;
	color: #4f3a4f;
	background: url(templatemo_bottom.png) no-repeat;
}

#templatemo_footer a {
	color: #200b20;
	font-weight: bold;
}

#templatemo_footer .footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #200b20;
}

.footer_menu li a {
	color: #200b20;
}

.footer_menu .last_menu {
	border: none;
}
/* end of footer */

/* start foto gallerij */

<style type="text/css">
/* *********************************************
* This notice MUST stay intact for legal use.
* This script was created for FREE CSS Menus.
* Visit: www.freecssmenus.co.uk for more CSS.
* Also visit our Free online menu creator.
************************************************ */
/* credits: www.freecssmenus.co.uk */
#pg { width:390px;
height:200px;
border:2px dotted #666;
padding:5px;
padding-top:15px;
}
#pg ul { list-style:none; /* breedte thumbnail kolom breder dan 55 meerdere kolommen */
padding:0;
margin:0;
width:280px;
position:relative;
float:left;
}
#pg ul li { display:inline;
padding:5px;
width:52px;
height:52px;
float:left;
margin:0 0 8px 8px;
}
#pg ul li a { display:block;/* afm. kader thumbnail zichtbaar */
width:60px;
height:50px;
text-decoration:none;
border:1px solid #000;
}
#pg ul li a img { display:block;/* afm. thumbnail zichtbaar */
width:60px;
height:50px;
border:0;
}
#pg ul li a:hover { white-space:normal;/* kleur blokje */
border-color:#336600;
background-color:#ff000b;
}
#pg ul li a:hover img { position:absolute;
left:15px;
top:170px;
width:auto;
height:200px;
border:1px solid #000;
}
#pg ul li a span {display:none}
#pg ul li a:hover span { display:block;
position:absolute;
left:5px;
top:450px;
width:200px;
height:auto;
font-size:12px;
color:#999999;
}

/* begin pg 2, bredere foto pagina */


#pg2 { width:390px;
height:200px;
border:2px  #666;
padding:5px;
padding-top:15px;
}
#pg2 ul { list-style:none; /* breedte thumbnail kolom breder dan 55 meerdere kolommen */
padding:0;
margin:0;
width:600px;
position:relative;
float:left;
}
#pg2 ul li { display:inline;
padding:5px;
width:52px;
height:52px;
float:left;
margin:0 0 8px 8px;
}
#pg2 ul li a { display:block;/* afm. kader thumbnail zichtbaar */
width:60px;
height:50px;
text-decoration:none;
border:1px solid #000;
}
#pg2 ul li a img { display:block;/* afm. thumbnail zichtbaar */
width:60px;
height:50px;
border:0;
}
#pg2 ul li a:hover { white-space:normal;/* kleur blokje */
border-color:#336600;
background-color:#ff000b;
}
#pg2 ul li a:hover img { position:absolute;
left:15px;
top:170px;
width:auto;
height:200px;
border:1px solid #000;
}
#pg2 ul li a span {display:none}
#pg2 ul li a:hover span { display:block; /*verklarende tekst kleur en positie*/
position:absolute;
left:15px;
top:400px;
width:600px;
height:auto;
font-size:14px;
color:#000000;
}





</style>

/* einde foto gallerij */
/*
     FILE ARCHIVED ON 18:21:02 Aug 31, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:10:30 Mar 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.483
  load_resource: 1103.801
  PetaboxLoader3.resolve: 1053.094
  PetaboxLoader3.datanode: 39.804
*/
